<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of change</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h3>Contact Form</h3>

			<form action="https://google.com">
				<label for="first_name">First Name: </label> <br>
				<input type="text" name="first_name" id="first_name" required><br>
				
				<label for="last_name">Last Name: </label> <br>
				<input type="text" name="last_name" id="last_name" required>
				<br>

				<label for="email">Email: </label> <br>
				<input type="email" name="email" id="email" required>
				<br>

				<label for="contact_number">Contact Number: </label> <br>
				<input type="text" name="contact_number" id="contact_number" required>
				<br>

				<label for="service_type">Service Type:</label> <br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack Development">Full Stack Development</option>
				</select>
				<br>

				<label>Preferred Contact:</label> <br>
				<input type="checkbox" name="pref_email">
				<label for="pref_email">Email</label>
				<br>
				<input type="checkbox" name="pref_phone">
				<label for="pref_phone">Phone</label>
				<br>

				<label for="package">Package:</label> <br>
				<input type="radio" name="package" id="basic_package">
				<label for="basic_package">Basic</label>
				<br>
				<input type="radio" name="package" id="prem_package">
				<label for="prem_package">Premium</label>
				<br><br>

				<label for="message">Message</label> <br>
				<textarea name="messag" id="message" rows="5"></textarea>
				<br>

				<button type="sumbit">Send Inquiry</button> <br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>
</body>
</html>